Description

History

#1 - 09/01/2021 09:38 AM - Mohit khandelwal

#Create a module base project Local Sqlite Database all opration perform

#2 - 09/02/2021 09:27 AM - Mohit khandelwal

#Making Login Signup funcitionility using Local Sqlite Database in Base Project.

#Create a module in Sample Base Project for Android 9,10,11 permission using Scoped Management
(WRITE_EXTERNAL_STORAGE, ACCESS_COARSE_LOCATION,READ_PHONE_STATE)

#3 - 09/03/2021 09:49 AM - Mohit khandelwal

#Make a background / forground services perform any task.
(Below Android 8 no need to forground service)
#lmplementation services in base project player

#4 - 09/06/2021 09:48 AM - Mohit khandelwal

#Start services using Work manager & Job Scheduler Task performer

#5 - 09/07/2021 09:22 AM - Mohit khandelwal

Background task perform using Work manager

#6 - 09/08/2021 09:38 AM - Mohit khandelwal

#Making a Backgound or forground task executor at fix givent time in Android 9/10/11 Version.
#Android 9 above background services is automatically stop finding solution

#7 - 09/09/2021 09:38 AM - Mohit khandelwal

#Create sample Job Scheduler for background task services

#Create API sample using retro services GET/POST/MULTI-PART

#8 - 09/10/2021 09:45 AM - Mohit khandelwal

#lmpliment API User Login/Sign Up One/Sign up Two/forget password/Logout password
#Makeing a sample Code using Retro-Fit API services.

#First App Introductions Screen with 4 fragment

#Find all audio file using system helper Content halper

#9 - 09/13/2021 09:31 AM - Mohit khandelwal

#Making Recycler Listing & Handling touch/Motions event
#Making Custom filter code sorting code

#10 - 09/15/2021 09:36 AM - Mohit khandelwal

#lmpliment & making common code of filter in Listing.

#lmplimentation & Understaing Firebase Remote config
#Make jsoup HTML Parser in android.(Find all tags, images, link)

#11 - 09/21/2021 09:30 AM - Mohit khandelwal

#Create Job Scheduler Remains Coding part continue
#12 - 01/12/2022 08:34 AM - Mohit khandelwal
#Check android 12 new updates

#Create Sample code foreground services.

#13 - 06/26/2024 05:31 AM - Karishma Tak

- Status changed from New to Closed
